Can 4.5 licenses be used on 5.0.1 eap?

Our purchasing dept may take another week to get me another license. I
want to make sure I can still work until they get all the i's dotted and
t's crossed.

3 comments
Comment actions Permalink

I'd say so. My 4.5 license says it expired on 8/31, so a couple of weeks before you need to panic about new licenses not showing up.

0
Comment actions Permalink

Supposedly they will work until August 31.

"Norris Shelton" <nunya@nunya.net> wrote in message
news:ddd6ka$ua9$1@is.intellij.net...

Our purchasing dept may take another week to get me another license. I
want to make sure I can still work until they get all the i's dotted and
t's crossed.



0
Comment actions Permalink

Thanks. I installed 3448 and it says it is good till the EOM.

Brad wrote:

>Supposedly they will work until August 31.
>
>"Norris Shelton" <nunya@nunya.net> wrote in message
>news:ddd6ka$ua9$1@is.intellij.net...

>
>>Our purchasing dept may take another week to get me another license. I
>>want to make sure I can still work until they get all the i's dotted and
>>t's crossed.
>>
>>
>
>

>

0

Please sign in to leave a comment.